| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iHazeHullBox Struct Reference
[Mesh plugins]

A predefined hull. More...

`#include <imesh/haze.h>`

Inheritance diagram for iHazeHullBox:

[legend]
List of all members.

## Public Member Functions
virtual void | GetSettings (csVector3 &min, csVector3 &max)=0
| get box settings, min and max

## Detailed Description

A predefined hull.

Definition at line 83 of file haze.h.

## Member Function Documentation

virtual void iHazeHullBox::GetSettings | ( | csVector3 & | min,
|  | csVector3 & | max |
| ) |  |  | `[pure virtual]`

get box settings, min and max

The documentation for this struct was generated from the following file:

- imesh/haze.h